Skip to main content

Remove Line from RMA

DELETE 

/api/rmas/:rma/lines/:rmaLine

Remove a line from an RMA. Returns 422 if the RMA is in a terminal state or if the line doesn't belong to the RMA.

Required scope: returns:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Authentication: Requires Bearer token.

Requires permission: returns.update

The line must belong to the RMA in the URL; otherwise 422.

Request​

Responses​

OK

Response Headers
    Content-Type